<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>

<h1>Task 1</h1>

<button>click me and wait 3 secs</button>
<br><br>
<div></div>

<h1>Task 2</h1>

<div class="countdownDiv"></div>

<script src="script.js"></script>
</body>
</html>